{
  "personnages": [
    {
      "nom": "Monsieur Smouth",
      "description_courte": "Le célèbre agent secret Monsieur Smouth",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "monsieur_smouth_avatar.png",
      "avatar_vide": "monsieur_smouth_avatar_empty.png",
      "png": "monsieur_smouth.png"
    },
    {
      "nom": "Monsieur Houbère",
      "description_courte": "Le chauffeur de taxi Monsieur Houbère",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "monsieur_houbere_avatar.png",
      "avatar_vide": "monsieur_houbere_avatar_empty.png",
      "png": "monsieur_houbere.png"
    },
    {
      "nom": "Monsieur Aigle",
      "description_courte": "Monsieur Aigle",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "monsieur_aigle_avatar.png",
      "avatar_vide": "monsieur_aigle_avatar_empty.png",
      "png": "monsieur_aigle.png"
    },
    {
      "nom": "Martin Passoire",
      "description_courte": "Martin Passoire",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "martin_passoire_avatar.png",
      "avatar_vide": "martin_passoire_avatar_empty.png",
      "png": "martin_passoire.png"
    },
    {
      "nom": "Jeanne Moulin",
      "description_courte": "Jeanne Moulin",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "jeanne_moulin_avatar.png",
      "avatar_vide": "jeanne_moulin_avatar_empty.png",
      "png": "jeanne_moulin.png"
    },
    {
      "nom": "Jeff Molaire",
      "description_courte": "Jeff Molaire",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "jeff_molaire_avatar.png",
      "avatar_vide": "jeff_molaire_avatar_empty.png",
      "png": "jeff_molaire.png"
    },
    {
      "nom": "Assurio",
      "description_courte": "Assurio",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "assurio_avatar.png",
      "avatar_vide": "assurio_avatar_empty.png",
      "png": "assurio.png"
    },
    {
      "nom": "Marine Farine",
      "description_courte": "Marine Farine",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "marine_farine_avatar.png",
      "avatar_vide": "marine_farine_avatar_empty.png",
      "png": "marine_farine.png"
    },
    {
      "nom": "Omer Guez",
      "description_courte": "Omer Guez",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "omer_guez_avatar.png",
      "avatar_vide": "omer_guez_avatar_empty.png",
      "png": "omer_guez.png"
    },
    {
      "nom": "Eric Escabèche",
      "description_courte": "Eric Escabèche",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "eric_escabeche_avatar.png",
      "avatar_vide": "eric_escabeche_avatar_empty.png",
      "png": "eric_escabeche.png"
    },
    {
      "nom": "Tante Annie",
      "description_courte": "Tante Annie",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "tante_annie_avatar.png",
      "avatar_vide": "tante_annie_avatar_empty.png",
      "png": "tante_annie.png"
    },
    {
      "nom": "Willy Billy",
      "description_courte": "Willy Billy",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "willy_billy_avatar.png",
      "avatar_vide": "willy_billy_avatar_empty.png",
      "png": "willy_billy.png"
    },
    {
      "nom": "Anaïs Fraise",
      "description_courte": "Anaïs Fraise",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "anais_fraise_avatar.png",
      "avatar_vide": "anais_fraise_avatar_empty.png",
      "png": "anais_fraise.png"
    },
    {
      "nom": "La fille Houbère",
      "description_courte": "La fille Houbère",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "fille_houbere_avatar.png",
      "avatar_vide": "fille_houbere_avatar_empty.png",
      "png": "fille_houbere.png"
    },
    {
      "nom": "Mokhtar le motard",
      "description_courte": "Mokhtar le motard",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "mokhtar_avatar.png",
      "avatar_vide": "mokhtar_avatar_empty.png",
      "png": "mokhtar.png"
    },
    {
      "nom": "Felix Botin",
      "description_courte": "Felix Botin",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "felix_botin_avatar.png",
      "avatar_vide": "felix_botin_avatar_empty.png",
      "png": "felix_botin.png"
    },
    {
      "nom": "Le Père Fourrure",
      "description_courte": "Le Père Fourrure",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "pere_fourrure_avatar.png",
      "avatar_vide": "pere_fourrure_avatar_empty.png",
      "png": "pere_fourrure.png"
    },
    {
      "nom": "Jeff Molette",
      "description_courte": "Jeff Molette",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "jeff_molette_avatar.png",
      "avatar_vide": "jeff_molette_avatar_empty.png",
      "png": "jeff_molette.png"
    },
    {
      "nom": "Mokhtar Alien",
      "description_courte": "Mokhtar Alien",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ullamcorper, felis in suscipit mollis, magna lacus finibus tortor, sit amet ultricies elit est eget urna. Sed sed nisl in nulla interdum commodo.",
      "avatar": "mokhtar_alien_avatar.png",
      "avatar_vide": "mokhtar_alien_avatar_empty.png",
      "png": "mokhtar_alien.png"
    }
  ]
}



